#!/usr/bin/env bash
# Build a copy of the identity lib, and save the output in local directory dist.
#

set -e
cd "${0%/*}"

# Build the container
docker build --no-cache -t idlib-generate .
# Start container and copy
docker cp $(docker create --name idlib-copy idlib-generate):/dist/ .
# Remove temporary container
docker rm idlib-copy

